
/*  CSS-Datei fuer das Layout zu den Detailangaben eines Bewerbers.
 *  Verwendet fuer alle verschiedenen Ansichten (derzeit "Kerndaten",
 *  "Vorbildung", "Sonstiges").
 */
 
/*
 * Farben koennen nicht als Variablen oder aehnlich _innerhalb_dieser_
 * Datei wiederverwendbar definiert werden. Als eigene Klassen koennen
 * sie auch nicht in andere Klassen eingefuegt werden. Daher sind sie
 * hier explizit notiert. Es kommen zum Einsatz (siehe HIS:Style Guide)
 *
 * Schwarz         : #000000
 * Weiß            : #FFFFFF
 *
 * Dunkelblau  10% : #DFE1E9
 * Dunkelblau  40% : #8896B0
 * Dunkelblau  80% : #1C4A70
 * Dunkelblau 100% : #002F56
 * Blaugrau    40% : #E9EEF0
 * Blaugrau   100% : #C8D3D9
 * warmes Rot  20% : #F0D4CA
 * warmes Rot  40% : #E0A998
 * sandfarben  40% : #EFE7D2
 * sandfarben  20% : #F7F3E8
 *
 */


/* Anwendungsteil grundsätzlich schwarz auf weiß, unabhängig vom Portal.
   außerdem mit etwas Platz drumherum: */

.PROFIS {
  background-color:#FFFFFF; color:#000000;
  padding-left:1.0ex; padding-right:1.0ex; padding-top:0.0ex; padding-bottom:0.5ex;
}


/* Links generell nicht unterstreichen und einfaerben,
   aber beim Beruehren/Auswaehlen hervorheben: */

.PROFIS a:link {
  text-decoration:none; font-weight:bold; color:#1C4A70;
}
.PROFIS a:visited {
  text-decoration:none; font-weight:bold; color:#1C4A70;
}
.PROFIS a:hover {
  text-decoration:none; font-weight:bold; color:#FFFFFF; background-color:#E0A998;
}
.PROFIS a:active {
  text-decoration:none; font-weight:bold; background-color:#DFE1E9;
}
.PROFIS a:focus {
  text-decoration:none; font-weight:bold; background-color:#F0D4CA;
}

.PROFIS div.PageHeader {
  background: #DFE1E9; color: #002F56; font-weight:bold;
  border-width:1px; border-style:solid; border-color:#1C4A70;
}
.PROFIS div.SectionHeaderLeft {
  background: #DFE1E9; color: #002F56; font-weight:bold;
  border-width:1px; border-style:solid; border-color:#E9EEF0;
  padding-left:1ex;
}
.PROFIS div.SectionHeaderCentered {
  background: #DFE1E9; color: #002F56; font-weight:bold;
  border-width:1px; border-style:solid; border-color:#E9EEF0;
  padding-left:1ex; padding-right:1ex;   text-align:center;
}
.PROFIS div.SubSectionHeaderCentered {
  background: #DFE1E9; color: #002F56; font-size:small; font-weight: normal;
  border-width:1px; border-style:solid; border-color:#E9EEF0;
  padding-left:1ex; padding-right:1ex;   text-align:center;
}


.PROFIS div.NavButtonActive {
  background:#002F56; color:#FFFFFF;
}

.PROFIS div.NavButtonInActive {
  background:#FFFFFF; color:#002F56;
}

.PROFIS div.NavButtonActive,
        div.NavButtonInActive {
  float:left; width:11.5ex; margin-left:0.5ex;
  text-align:center;
  background:#002F56; color:#FFFFFF; font-weight:bold; font-size:small;
}


.PROFIS .errorText {
  color:red; font-weight:bold;
}

.PROFIS .warnText {
  color:#002F56; font-weight:bold;
}

.PROFIS .okText {
  color:green; font-weight:bold;
}

.PROFIS div.centered {
  text-align:center;
}
.PROFIS div.bordered {
  border-width:1px; border-style:solid; border-color:#E9EEF0;
}
.PROFIS div.enclosing {
  border-width:1px; border-style:solid; border-color:#E9EEF0;
  padding:1px;
}
.PROFIS div.bordered-text-left {
  border-width:1px; border-style:solid; border-color:#E9EEF0;
  color:#000000; background-color:#FFFFFF;
  text-align:left; margin-top:1px; margin-bottom:1px;
}
.PROFIS div.bordered-text-center {
  border-width:1px; border-style:solid; border-color:#E9EEF0;
  color:#000000; background-color:#FFFFFF;
  text-align:center; margin-top:1px;
}

.PROFIS table.vertical {
  border-width:1px; border-style:solid; border-color:#C8D3D9;
  border-collapse:collapse;
}
.PROFIS table.vertical100 {
  width:100%;
  border-width:1px; border-style:solid; border-color:#C8D3D9;
  border-collapse:collapse;
}
.PROFIS .ColumnIdentifier {
  font-size:small; font-weight:normal;
  color:#002F56; background-color:#E9EEF0;
  padding-left:0.5ex; padding-right:0.5ex;
}
.PROFIS .ColumnIdentifierHighlight {
  color:#002F56; background-color:#EFE7D2;
}
.PROFIS .ColumnValue {
  font-size:small; font-weight:normal;
  background-color:#FFFFFF;
  padding-left:0.5ex; padding-right:0.5ex;
}
.PROFIS .ColumnValueHighlight {
  font-size:small; font-weight:normal;
  color:#002F56; background-color:#F7F3E8;
  padding-left:0.5ex; padding-right:0.5ex;
}

.PROFIS table.embedded {
  width:100%;
}
.PROFIS .RowIdentifier {
  font-size:small; font-weight:normal;
  color:#002F56; background-color:#E9EEF0;
}
.PROFIS .RowValue {
  font-size:small; font-weight:normal;
  background-color:#FFFFFF;
}

.PROFIS td.bordered-blue {
  border-style:solid; 
  border-width:1px; border-color:#1C4A70; 
}
.PROFIS td.bordered-grey {
  border-style:solid; 
  border-width:1px; border-color:#C8D3D9; 
}
.PROFIS tr.bordered-grey {
  border-style:solid; 
  border-width:1px; border-color:#C8D3D9; 
}
.PROFIS td.hbordered {
  border-style:solid; 
  border-top-width:1px; border-top-color:#C8D3D9;
  border-bottom-width:1px; border-bottom-color:#C8D3D9;
  border-left-width:0px;
  border-right-width:0px;
}

.PROFIS .IdentifierPerson {
  width:20ex;
}
.PROFIS .IdentifierAnschrift {
  width:16ex;
}
.PROFIS .IdentifierTelefon {
  width:13ex;
}
.PROFIS .IdentifierEmail {
  width:13ex;
}
.PROFIS .IdentifierSchulen {
  width:12ex;
}
.PROFIS .IdentifierStudienkollegVergangenheit {
  width:14ex;
}
.PROFIS .IdentifierStudienkollegAktuell {
  width:16ex;
}
.PROFIS .IdentifierHochschulen {
  width:17ex;
}
.PROFIS .IdentifierBeruf {
  width:12ex;
}
.PROFIS .IdentifierSonstigeTaetigkeit {
  width:12ex;
}
.PROFIS .IdentifierZusatzfragen {
  width:40ex;
}
.PROFIS .IdentifierBesondereGruende {
  width:40ex;
}
.PROFIS .IdentifierKategorisierung {
  width:30ex;
}
.PROFIS .IdentifierStipendium {
  width:18ex;
}
   

.PROFIS .leftToEditLink {
  width:95%; 
}
.PROFIS div.EditLink {
  color:#8896B0; font-weight:bold;
  border-width:1px; border-style:solid; border-color:#8896B0;
  float:right; width:2.5ex; text-align:center;
  margin-top:1px; margin-right:1px;
}
      
                            


/*-----------------------------------------------------------*/
/* Definition der Positionierungsangaben bestimmter Elemente */
/*-----------------------------------------------------------*/

/* Spezielle Formatierungshilfe: Umflussende erzwingen. Genutzt fuer
   umschliessende, skalierende div-Elemente ("Containing floats").
   Siehe: http://www.complexspiral.com/publications/containing-floats/ */
   
.PROFIS div.Clearer { clear:both; line-height:0; height:0; }


/*-----------------------------------------*/
/* Titel (Name der Anwendung)              */
/*-----------------------------------------*/

.PROFIS div.Titel { width:100%;
         padding-top:1.0ex;
         color:#002F56; font-size:large; font-weight:bold; }



/*-----------------------------------------*/
/* Kopfzeile (auf allen Seiten verwendet): */
/*-----------------------------------------*/

.PROFIS div.Kopfzeile {
	float:left;
	width:100%;
	margin-top:2.0ex;
}

.PROFIS div.SuchLink {
	float:left;
	width:8.5ex;
	font-size:small;
}

.PROFIS div.Bewerbernr {
	float:left;
    margin-left:1ex;
	margin-right:1ex;
	font-weight: bold;
}

.PROFIS div.Erfassungsart {
	float:left;
	margin-left:2ex;
	text-align:center;
	font-size:85%;
	font-weight:normal;
	padding-top:1.5ex;
	padding-bottom:1.5ex;
}

.PROFIS div.SuchLink,
.PROFIS div.Bewerbernr,
.PROFIS div.NavButtonActive,
.PROFIS div.NavButtonInActive {
	padding-top:1.0ex;
	padding-bottom:1.0ex;
}


.PROFIS div.Navigation {
	float:right;
}

                
/*-----------------------------------------*/
/* Kerndaten eines Bewerbers:              */
/*-----------------------------------------*/


/*-----------------------------------*/
/* Persönliche und Verwaltungsdaten: */
/*-----------------------------------*/
                
.PROFIS div.PersonUndVerwaltung {
	margin-top:2.0ex;
}

.PROFIS div.Person {
	float:left;
	width:39.5%;
}

.PROFIS div.PersonKopf {
}
.PROFIS div.PersonDaten {
	margin-top:-1px;
}

.PROFIS div.VerwaltungGesamt {
	float:right;
	width:59.5%
}

.PROFIS div.VerwaltungKopf {
	margin-left:-1px;
	margin-right:-1px;
	margin-top:-1px
}

.PROFIS div.VerwaltungDaten {
	margin-left:2px;
	margin-top:0.5ex;
	margin-bottom:2px;
}

.PROFIS div.FehlendeUnterlagenGesamt {
	float:left;
	width:25ex;
	margin-left:-1px;
	margin-top:-1px;
}
.PROFIS div.FehlendeUnterlagenKopf {
	margin-left:-1px;
	margin-right:-1px;
	margin-top:-1px
}
.PROFIS div.FehlendeUnterlagenDaten {
	margin-top:-1px;
	padding:1px;
}
.PROFIS div.FehlendeUnterlagenStatus {
	text-align:center;
	padding:0.5ex;
}

.PROFIS div.KennzeichenGesamt {
	float:left;
	width:29ex;
	margin-left:1.0ex;
	margin-top:-1px;
}
.PROFIS div.KennzeichenKopf {
	margin-left:-1px;
	margin-right:-1px;
	margin-top:-1px
}
.PROFIS div.KennzeichenDaten {
	margin-top:-1px;
	padding:1px;
}

.PROFIS div.Verarbeitung {
	float:right;
	margin-right:-1px;
	margin-top:-1px;
}
.PROFIS div.VerarbeitungKopf {
}
.PROFIS div.VerarbeitungDaten {
	margin-top:-1px;
}

.PROFIS div.Bemerkungen {
	margin-left:-1px; 
	margin-right:-1px; 
	margin-top:1.0ex;
	margin-bottom:-1px; 
}
.PROFIS div.BemerkungenKopf {
}
.PROFIS div.BemerkungenDaten {
	margin-top:-1px;
}


/*---------------*/
/* Antragsdaten: */
/*---------------*/

.PROFIS div.AntraegeUndZulassungen {
	margin-top:2.0ex; 
}

.PROFIS div.AntraegeGesamt {
	width:100%;
	border:none; 
}			
.PROFIS div.AntraegeKopf {
	background:#DFE1E9;
	font-weight:bold
}
.PROFIS div.AntraegeDaten {
	margin-top:-1px;
}
.PROFIS div.AntraegeDatenTabelle {
	margin-left:2px; 
	margin-top:2px; 
	margin-bottom:1px; 
}

.PROFIS div.ZulassungenGesamt {
	float:left;
	width:25.0%;
	border:none;
	margin-left:-1px;
}			
.PROFIS div.ZulassungenKopf {
}
.PROFIS div.ZulassungenDaten {
	margin-top:-1px
}
.PROFIS div.ZulassungenDatenTabelle {
	margin-left:2px;
	margin-top:2px; 
	margin-bottom:1px; 
}

  
/*----------------*/
/* Bescheiddaten: */
/*----------------*/

.PROFIS div.BescheideGesamt {
	width:100%; 
	margin-top:2.0ex; 
	border:none; 
}			
.PROFIS div.BescheideKopf {
}
.PROFIS div.BescheideDaten {
	margin-top:-1px;
}
.PROFIS div.BescheideDatenTabelle {
	margin-top:2px; 
	margin-bottom:1px;
	margin-left:2px;
}
  


/*-----------------------------------------*/
/* Kontaktdaten:                           */
/*-----------------------------------------*/

.PROFIS .Kontakt { margin-top:2.0ex; }
.PROFIS .Anschriften { float:left; width:49.5% }
.PROFIS .AnschriftenKopf { }
  .PROFIS .AnschriftenDaten { margin-top:-1px; padding-top:1ex; }
    .PROFIS .AnschriftKopf { margin-top:-1px; margin-bottom:0px; margin-left:-1px; margin-right:-1px; }
    .PROFIS .Anschrift { margin-bottom:1ex; margin-left:1px }
.PROFIS .TelefonUndEMail { float:right; width:49.5% }
  .PROFIS .TelefonGesamt { }
    .PROFIS .TelefonKopf { }
    .PROFIS .TelefonDaten { margin-top:-1px; padding-top:1ex; padding-bottom:1ex }
      .PROFIS .Telefon { margin-bottom:1px; margin-left:1px;}
  .PROFIS .EmailGesamt { margin-top:2.0ex }
    .PROFIS .EmailKopf { }
    .PROFIS .EMailDaten { margin-top:-1px; padding-top:1ex; padding-bottom:1ex }
      .PROFIS .EMail { margin-bottom:1px; margin-left:1px; }

    
/*-----------------------------------------*/
/* Vorbildungsdaten:                       */
/*-----------------------------------------*/

.PROFIS .SchulenUndStudienkolleg { margin-top:2.0ex; }
  .PROFIS .Schulen { float:left; width:49.5% }
    .PROFIS .SchulenKopf  { margin-top:-1px; margin-left:-1px; margin-right:-1px}
    .PROFIS .SchulenDaten { margin-top:-1px; margin-left:-1px; margin-bottom:-1px;  }
      .PROFIS .Schule { }
      .PROFIS .SchuleNoten { margin-top:-1px; margin-bottom:4px; }
        .PROFIS .SchuleNotenDaten { margin-left:2px; margin-right:0px; margin-top:2px; margin-bottom:1px  }
          .PROFIS .SchuleNotenDatenTabelle { }
    
  .PROFIS .Studienkolleg { float:right; width:49.5% }
    .PROFIS .StudienkollegKopf   { margin-top:-1px; margin-left:-1px; margin-right:-1px; }
    .PROFIS .StudienkollegDaten  { margin-top:-1px; margin-left:-1px; margin-bottom:0px; }
    .PROFIS .StudienkollegStatus { margin-bottom:-1px; }
    
.PROFIS .HZB { margin-top:1px; text-align:center;
       font-size:large; color:#002F56;
       background-color:#E9EEF0  }
     
.PROFIS .HochschuleUndTaetigkeiten { margin-top:2.0ex; }
  .PROFIS .HochschulDaten { float:left; width:49.5% }
    .PROFIS .HochschulAufnahmePruefungen { margin-top:-1px; margin-left:-1px; margin-right:-1px }
      .PROFIS .HochschulAPKopf  { margin-top:-1px; margin-left:-1px; margin-right:-1px }
      .PROFIS .HochschulAPDaten { margin-top:-1px; margin-left:-1px; }
      .PROFIS .HochschulAP      { margin-bottom:-1px; }
    .PROFIS .Hochschulen { margin-top:1.0ex; margin-bottom:-1px; margin-left:-1px; margin-right:-1px; }
      .PROFIS .HochschulenKopf  { margin-top:-1px; margin-left:-1px; margin-right:-1px }
      .PROFIS .HochschulenDaten { margin-top:-1px; margin-left:-1px; }
      .PROFIS .Hochschule       { margin-bottom:-1px; }
  .PROFIS .TaetigkeitenDaten { float:right; width:49.5% }
    .PROFIS .Beruf { margin-top:-1px; margin-left:-1px; margin-right: -1px }
      .PROFIS .BerufKopf        { margin-top:-1px; margin-left:-1px; margin-right:-1px; }
      .PROFIS .BerufDaten       { margin-top:-1px; margin-left:-1px; }
      .PROFIS .BerufsTaetigkeit { margin-bottom:-1px; }
    .PROFIS .Sonstiges { margin-top:1.0ex; margin-bottom:-1px; margin-left:-1px; margin-right:-1px; }
      .PROFIS .SonstigesKopf       { margin-top:-1px; margin-left:-1px; margin-right:-1px; }
      .PROFIS .SonstigesDaten      { margin-top:-1px; margin-left:-1px; }
      .PROFIS .SonstigeTaetigkeit { margin-bottom:-1px; }    

.PROFIS .Sprachen { margin-top:2.0ex }
  .PROFIS .DeutschAllgemein { float:left; width:49.5%; }

    .PROFIS .AntragDeutschkurs,
    .PROFIS .Deutschkurs { margin-top:1.0ex; }
      .PROFIS .SprachenDeutschDaten,
      .PROFIS .AntragDeutschkursDaten,
      .PROFIS .DeutschkurseDaten { margin-top:-1px; }
      .PROFIS .SprachenDeutschDatenTabelle,
      .PROFIS .AntragDeutschkursDatenTabelle,
      .PROFIS .DeutschkurseDatenTabelle { margin-left:2px; margin-top:2px; margin-bottom:1px }

  .PROFIS .SprachenWeitere { float:right; width:49.5%; }
    .PROFIS .SprachenWeitereKopf { }
    .PROFIS .SprachenWeitereDaten { margin-top:-1px; }
    .PROFIS .SprachenWeitereDatenTabelle { margin-left:2px; margin-top:2px; margin-bottom:1px }


                      
/*------------------*/
/* Sonstige Daten:  */
/*------------------*/
                      
.PROFIS .SonstigeDaten { margin-top:2.0ex; }

  .PROFIS .Zusatzfragen,
  .PROFIS .Kategorisierung { float:left; width:48.5% }
  .PROFIS .Stipendium,
  .PROFIS .BesondereGruende { float:right;  width:48.5% }

    .PROFIS .ZusatzfragenKopf,
    .PROFIS .BesondereGruendeKopf,
	.PROFIS .KategorisierungKopf,
	.PROFIS .StipendiumKopf {
	  margin-top:-1px; margin-left:-1px; margin-right:-1px;
	}
    .PROFIS .ZusatzfragenDaten,
    .PROFIS .BesondereGruendeDaten,
	.PROFIS .KategorisierungDaten,
	.PROFIS .StipendiumDaten {
	  margin-top:-1px; margin-left:-1px; margin-bottom:-1px;
	}

    .PROFIS .Kategorisierung,
    .PROFIS .Stipendium {
      margin-top:2.0ex;
    } 
